output "approle_credentials" {
  value = {
    role_id   = vault_approle_auth_backend_role.cert_role.role_id
    secret_id = vault_approle_auth_backend_role_secret_id.cert_role_secret.secret_id
  }
  sensitive = true
}
